### Constructor

# Goa ExchangeSkeleton new

since: 3.6.0

#### Declaration [src]

    GoaExchange*
    goa_exchange_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Exchange.

Available since: 3.6.0

#### Return value

Type: `GoaExchangeSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.